HYPOTHESIS-CLIENT(1)

NAME
hypothesis-client - Call the Hypothesis API from the comfort of your terminal

SYNOPSIS
hypothesis-client <COMMAND>

DESCRIPTION
Call the Hypothesis API from the comfort of your terminal

  Commands:

annotations
    Manage annotations

groups
    Manage groups

profile
    Manage user profile

complete
    Generate shell completions

help
    Print this message or the help of the given subcommand(s)

OPTIONS

-h, --help
    Print help